/* *********************************************************************************************Slider (CSS3+Nivo Slider) [Tutorial]"Slider (CSS3+Nivo Slider)" that was specially made for DesignModo by our friend Valeriu Timbuc. Links:http://vtimbuc.net/
https://twitter.com/vtimbuchttp://designmodo.com/futuricohttp://vladimirkudinov.comhttp://rockablethemes.com********************************************************************************************* */
/*Skin Name:Futurico ThemeSkin URI:http://designmodo.comSkin Type:fixedImage Width:290Image Height:170Description:Futurico UI CSS3 Theme for Nivo slider.Version:1.0Author:Valeriu TimbucAuthor URI:http://vtimbuc.net*/
.futurico-theme.slider-wrapper {
/* position: relative; */
/* width: 290px; */
/* height: 170px; */
margin: 0 auto;
padding: 0px;
/* background: #141517; */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.futurico-theme .nivoSlider {
position: relative !important;
width: 1106px;
height: 570px;
z-index: 100;
}
.futurico-theme .nivoSlider img {
 display:none;
 position:absolute;
 width:1106px;
 height:570px;
 top:0;
 left:0;
}
.nivo-controlNav {
 position:absolute;
 top:430px;
 left:550px;
 display:none;
}
/* Change this to center the navigation */
}
.futurico-theme .nivo-controlNav a {
display:block;
float:left;
width:16px;
height:16px;
margin-right:5px;
text-indent:-9999px;
background:#141517;
-webkit-border-radius:16px;
-moz-border-radius:16px;
border-radius:16px;
-webkit-box-shadow:inset 0px 1px 1px rgba(0,0,0,.5),0px 1px 1px rgba(255,255,255,.05);
-moz-box-shadow:inset 0px 1px 1px rgba(0,0,0,.5),0px 1px 1px rgba(255,255,255,.05);
box-shadow:inset 0px 1px 1px rgba(0,0,0,.5),0px 1px 1px rgba(255,255,255,.05);
}
.futurico-theme .nivo-controlNav a.active,.futurico-theme .nivo-caption span {
background:#a5cd4e;
background:-moz-linear-gradient(top,#a5cd4e 0%,#6b8f1a 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#a5cd4e),color-stop(100%,#6b8f1a));
background:-webkit-linear-gradient(top,#a5cd4e 0%,#6b8f1a 100%);
background:-o-linear-gradient(top,#a5cd4e 0%,#6b8f1a 100%);
background:-ms-linear-gradient(top,#a5cd4e 0%,#6b8f1a 100%);
background:linear-gradient(top,#a5cd4e 0%,#6b8f1a 100%);
-webkit-box-shadow:inset 0px 1px 1px rgba(255,255,255,.4),0px 1px 1px rgba(0,0,0,.3);
-moz-box-shadow:inset 0px 1px 1px rgba(255,255,255,.4),0px 1px 1px rgba(0,0,0,.3);
box-shadow:inset 0px 1px 1px rgba(255,255,255,.4),0px 1px 1px rgba(0,0,0,.3);
}
.futurico-theme .nivo-directionNav a {
display:block;
top:200px;
font-family:'Consolas',sans-serif;
font-size:60px;
color:#e2e2e2;
text-shadow:0px 1px 1px rgba(255,255,255,.05);
opacity:0.3;
}
.futurico-theme .nivo-directionNav a:hover {
display:block;
top:200px;
font-family:'Consolas',sans-serif;
font-size:60px;
color:#e2e2e2;
text-shadow:0px 1px 1px rgba(255,255,255,.05);
opacity:0.8;
text-decoration:none;
}
.futurico-theme a.nivo-prevNav {
left:0px;
}
.futurico-theme a.nivo-nextNav {
right: 0px;
}
.futurico-theme .nivo-caption {
padding:5px 0;
font-family:Helvetica,Arial,sans-serif;
font-size:12px;
color:#e1e1e1;
/*background:#ff0000;*/
-webkit-border-radius:0 0 3px 3px;
-moz-border-radius:0 0 3px 3px;
border-radius:0 0 3px 3px;
}
.futurico-theme .nivo-caption span {
display:inline-block;
width:5px;
height:5px;
margin:0 5px 1px 5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}
.futurico-theme .nivo-caption em {
font-family:Georgia,sans-serif;
font-size:11px;
color:#727581;
}
.photo_simg {
width: 1106px;
height: 113px;
display: flex;
justify-content: center;
margin: 0;
padding: 0px 0px 0 0;
list-style: none;
position: absolute;
left: 0;
top: 457px;
}
.photo_simg li {
margin:0;
padding:0 0 0 0px;
float:left;
height:56px;
}
.photo_simg_hover a:hover {
width:101px;
height:56px;
border: 2px solid #444547;
}